.ks-rating-group {
    padding-top: 20px;

    overflow: hidden;
    position: relative;

    min-height: 300px;
}

.ks-rating-slider-track {
    display: flex;
    width: max-content;
}

.ks-rating__item {
    flex: 0 0 auto;
    /* margin-right: 10px; */
}

.ks-rating__content {
    height: 100%;
}

.ks-rating__content-block {
    display: flex;
    flex-direction: column;

    padding: 0 20px;
    width: 100%;
    height: 100%;
    min-height: 300px;

    align-items: center;
    justify-content: center;
}

.ks-rating-text {
    padding: 0;
    margin: 0 0 5px;

    text-align: center;
    max-width: 500px
}

.ks-rating-name {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}

.ks-rating-stars {
    padding-top: 10px;
}

.ks-rating-stars span::before {
    font-size: 30px;
    color: #A47864;
}

@media (max-width: 767px) {
    #ks-rating-carousel {
        padding-bottom: 40px;
    }

    .ks-rating-control.left,
    .ks-rating-control.right {
        top: auto !important;
        bottom: 5px !important;

        height: 40px;
        width: 40px !important;
    }

    .ks-rating-control.left {
        left: 0 !important;
        margin-left: 0 !important;
    }

    .ks-rating-control.right {
        left: auto !important;
        right: 0 !important;
        margin-left: 0 !important;
    }
}

#homepageProducts1 .products::-webkit-scrollbar {
    display: none;
}

.ks-product-wrapper {
    padding-top: 40px;
}

.ks-product-control.left,
.ks-product-control.right {
    top: 0 !important;
    bottom: auto !important;
    height: 25px;
    width: 40px !important;
}

.ks-product-control.left {
    left: 0 !important;
    margin-left: 0 !important;
}

.ks-product-control.right {
    left: auto !important;
    right: 0 !important;
    margin-left: 0 !important;
}

.ks-product-control.left::before {
    left: 5px !important;
}

.ks-product-control.right::before {
    right: 5px !important;
}